@charset "utf-8";


@font-face {
  font-family: 'iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/css/iconfont.ttf') format('truetype'),
  url('../fonts/css/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  color:#4F4F4F  
}

yuxs
{ display:block;}


a:hover img
{opacity: 0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; }
img
{ height:auto;}
.clear
{ height:0px; clear:both; }
.text_overflow /*限制文字,文字超出显示冒号*/
{ white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}

/*浮动底部*/
.fdfootA
{ height:20px; clear:both; display:none; }
.fdfootB
{ width:100%; height:40px; background:#005bac; position:fixed; bottom:0px;  display:none; }
.fdfootB p
{ width:25%; height:40px; line-height:40px; text-align:center; float:left;}
.fdfootB p a
{ height:100%; display:block; font-size:16px; color:#fff; border-left:1px solid #fff;}
.fdfootB .p1 a
{ border-left: none;}

/*底部浮动*/
.footB_top
{ height:61px; clear:both; display:none;}
.footB
{width:100%;  height:61px; overflow:hidden; margin:0 auto; font-size:0.14rem; text-align:center; line-height:0.28rem; background:#005898; position:fixed; bottom:0; z-index:999;  display:none;}
.footB ul
{ padding:0; margin:0;}
.footB ul li
{ width:33.3%; float:left; text-align:center; margin:10px 0 0 0;}
.footB ul li i
{ height:23px; display:block; text-align:center}
.footB ul li i img
{ height:23px;}
.footB ul li span
{ display:block;}
.footB ul li a
{ display:block; line-height:22px; font-size:14px; color:#FFF;}



.logo{ float:left;padding:10px }
.dhtel{ float:right;line-height:100px;}
.dhtel i{font-size:26px;}
.dhtel span{ font-size:36px; color:#B81B32}
.bannerbg{ background:url(../picimg/12.png) repeat-x ;}
.gd{ height:45px}
.bannerbg .nav,.bannerbg .nav ul li{ height:45px; line-height:45px; font-size:16px}
.bannerbg .nav{padding:0px}
.bannerbg .nav a{color:#FFFFFF; }
.bannerbg .nav ul,.flm ul {padding:0px}
.bannerbg .nav ul li{ float:left; width:12%; list-style:none;text-align:center;padding:0px; margin:0px}
.bannerbg .nav ul .lixz{background:#CC0000; width:15%; font-weight:bold}

/*banner*/
.banner
{width:100%; overflow:hidden; padding:0; margin:0;  position:relative;}
.banner ul
{ width:99999px; height:auto; padding:0; margin:0; list-style:none; }
.banner ul li
{ overflow:hidden; float:left; padding:0; margin:0;}
.banner ul li img
{ display:block;}

.banner_btn
{ width:100%; height:16px; text-align:center; position:absolute; bottom:10px; z-index:200;}
.banner_btn ol
{  height:16px; margin:0 auto;}
.banner_btn ol li
{ width:10px; height:10px; display: inline-block; margin: 1px 7px; text-indent: -999px; cursor: pointer; background-color: #000 \9; background-color: rgba(0, 0, 0, 0); border: 1px solid #fff; border-radius: 10px; overflow:hidden; }
.banner_btn ol .onbtn
{ width: 12px; height: 12px; margin:0; background-color: #fff; }


.flm{ text-align:center;clear:both}
.flm .cplj{ text-align:center;padding:10px 0px}
.flm .cplj a{ padding:10px ;border:1px solid #D3D3D3; display:inline-table; margin:5px}
.flm h2{font-size: 36px;padding:10px 0px}
.imgtp{ clear:both; padding:10px 0px;}
.imgtp div{ float: left; width:20%; line-height:30px; }
.imgtp div figure{ background: #E9E9E9; margin:5px; text-align:center;border:1px solid #E9E9E9;}
.imgtp div figcaption{ font-size:12px;padding-left:10px; background:#FFFFFF}
.imgtp div img{ width:atuo; border:0px solid #FFFFFF;height:175px; margin:0px auto}
.imgtp div a{ color:#666666}
.lrzl{ padding:0px}
.lrzl h2{ font-size:16px; font-weight:bold; }
.lrzl span{ color:#FF0000}
.news{width:43%; background:url(../picimg/4.png) no-repeat 180px 26px; }
.case{ float:left;width:52%; background:url(../picimg/4.png) no-repeat 180px 26px;}
.case .casepic,.news .casepic{ font-size:12px; line-height:160%; color:#7F7F7F;padding:10px 0px}
.case .casepic img,.news .casepic img{ float:left;padding-right:20px; }
.case .casepic i{ height:110px; display:block; float:left; overflow:hidden;}
.case .casepic figcaption a,.news .casepic figcaption a{ font-size:16px; font-weight:bold; color:#000000; line-height:36px}
.case .casepic a,.news .casepic a{ color:#FF0000}

.news .casepic p{ font-size:12px;border-bottom:0px  solid #9F9F9F;line-height:20px}
.news  p { font-size:12px; border-bottom:1px  solid #E4E4E4; line-height:26px}
.news  p a{ color:#323232;padding-right:30px; }
.news p span{color:#5F5E5E;}

.news  i{ font-size:8px}
.news{ float:right;}
.gcbg{ background:#002C63; padding:0px 0px 30px}
.gcbg h2{ color:#FFFFFF}
.gcbg a{ color:#FFFFFF}
.gcbg .lrbgbs{ background:#FFFFFF;width:1220px;padding:0px 10px;  margin:0px auto;}


.case .gcpic{ width:50%; float:left; text-align:center}
.case .gcpic img{ display:inline-table;padding-bottom:10px}
.case .gcpic p{ padding:10px 8%; font-size:12px; color:#999999; text-align:left}
.case .gcpic figcaption a,.news a{ color:#000000; font-size:16px; font-weight:bold;}
.news h3 span{ font-size:12px; color:#666666}
.news a{ font-weight:normal}
.news p{color:#666666;padding-bottom:5px; }

.case .gcpic  p a{ color:#FF0000}
.lrbk {padding:15px 0px;}
.lrbk div{border:1px  solid #E4E4E4; padding:10px 15px; margin:0px; width:49%; float:left }
.lrbk h3{ margin:0px}
.lrbk a{ font-size:16px; color:#000000; font-weight:bold}
.lrbk p{ font-size:12px; color: #999999;margin:0px}

.lrbk .mar2{margin-left:2%}

.bottomap{ background: #001B3F;padding:20px 0px}
.bottomap .bottomerm{ background:url(../picimg/7.png) no-repeat right center; height:150px; color:#FFFFFF;font-size:14px}
.bottomap .bottomerm h3{ padding-bottom:10px; font-size:18px}
.bottomap .bottomerm div{ float:left ; padding-right:240px}
.bottomap a{ color:#fff;}

/*产品展示 */
.probanner{background:url(../picimg/8.png) no-repeat center 0/auto 100%; height:215px}
.titlezt{ text-align:center;padding:10px}
.titlezt h1{ font-size:56px; color:#005BAC;padding:10px}
.titlezt a:link,.titlezt a:visited{ font-size:20px; color:#101111;border-bottom:1px  solid #005BAC; margin:0px 40px;padding:2px; text-decoration:none}
.titlezt a:hover,.titlezt a:active,.titlezt a.xzli{ color:#005BAC;}
.titlezt .titlezt_con{ margin:10px 15px; text-align:left; background:#fff; padding:10px 30px; line-height:200%}
.titlezt .titlezt_conA{ background:#ececec;}


.pclr div{padding:0px}
.pclr figure{border:1px  solid #E0DEE1; margin:10px}
.pclr figcaption{ text-align:center; line-height:50px; padding:0 10px;}

.pclr figcaption a{ color:#000000; font-size:16px}

.pclr figure{ text-align:center; background: #CCCCCC}
.pclr figcaption { background:#FFFFFF}
.pclr img{ height:210px; margin:0px auto}
.bgcase{ text-align:center;padding:0px 0px 20px;}
.bgs{ background: #F1F1F1;}
.bgcase h1{padding:20px 0px; font-size:40px}
.bgcase h1 span{ color:#FF0000}
.anli figure{ background:#FFFFFF; padding:10px; text-align:left; display:inline-table; margin:10px auto}
.anli figcaption a{ color:#101111; font-size:16px; font-weight:bold}
.anli figure p{ font-size:12px; color:#5A5A5A; line-height:200%}
.anli img{ width:180px; height:100px; float:left;padding-right:20px}

.newslb p{ float:left; width:44%; margin:10px 3%; text-align:left;border-bottom:1px  solid #CAC8C8;padding:5px; color:#838383}
.newslb p a{ color:#333333; font-size:16px; font-weight:bold}

.bgw p{ background:#FFFFFF;}
.bgw img{ width:80%; margin:0px auto;}


.lrbk div{ text-align:left; margin:5px auto}
.shownew {background:#F8F6F6;padding:0px}
.shownew .zbcd{ padding:0px; margin:0px}
.shownew h2{background:#007CC6; text-align:center;line-height:60px; color:#FFFFFF;margin:0px}
.shownew nav ul {margin:0px ;padding:0px}
.shownew nav ul li{ list-style:none; line-height:46px;background:#EFEFEF;margin:1px 0px 0px;padding-left:40px; border-left:3px  solid #DADADA;}
.shownew nav ul .xzli{border-left:3px  solid #007CC6;background:#DADADA;}
.shownew nav a{ color:#333333}
.shownew  .yblr{ background:#FFFFFF}
.shownew  .yblr h1{ text-align:center; font-size:24px; color:#FF0000; line-height:34px}
.shownew  .yblr .sjlr{ text-align:center;border-bottom:1px  solid #DEDEDE; padding:10px; font-size:12px; color:#999999}
.shownew  .yblr .xwlrxq{padding:30px; line-height:200%}
.shownew  .yblr img{width:90%}
.shownew .fjan{ display:none;text-align:center; font-size:16px; color: #FFFFFF; line-height:34px;background:#01A2EA;}
.shownew .fjan a{ color:#FFFFFF}
.shownew .xgxw h2{font-size:16px; color: #FFFFFF; line-height:34px;background:#01A2EA;padding:5px 20px; text-align:left; margin-bottom:20px}
.shownew .xgxw p{padding:0px 20px 3px;border-bottom:1px  solid #DEDEDE;}
.shownew .xgxw a{ font-size:12px; color:#666666}

.shownew .lbhy{ text-align:center}

.cpimg div{ width:20%; padding:0 5px; float:left; text-align:center; box-sizing:border-box; }
.cpimg div img{ padding-bottom:0px; height:175px; width:auto; max-width:200%; margin:0px auto}
.cpimg div figure{ background:#FFFFFF; margin:5px; text-align:center;border:0px solid #E9E9E9; overflow:hidden;}
.cpimg div figcaption{ font-size:12px;padding-left:10px; background:#01377C; padding:10px 0px}

.cpimg2 div figcaption{ font-size:12px;padding-left:10px; background:none; padding:10px 0px}

.hltrbz, .casebg,{padding:10px 0px 30px ;}
.hltrbz a, .casebg a{ color:#666666}
.casebg{ background:#EFEFEF}

/*现场案例*/
.caselb{padding:20px 0px 30px; text-align:center; line-height:30px}
.caselb>div{ padding-bottom:15px;}
.caselb figure{ position:relative}
.caselb figure a
{ color:#fff;}
.caselb figure figcaption
{ width:100%; height:30px; line-height:30px; display:block; text-align:center; color:#fff; padding:0 10px; background:url(../picimg/t42.png); position:absolute; left:0px; bottom:0px; box-sizing:border-box; }
.caselb figure img
{ height:203px;}


.about{ font-size:24px; line-height:220%}
.about b{ color:#FF0000}
.aboutbg{ background:#EFEFEF; line-height:46px;padding:0px; margin:15px auto}
.aboutbg b{ background:#E2E2E2; padding:15px;margin-right:20px}
.aboutbg a{ color:#292929}
.aboutbg span{ padding-right:30px}
.aboutlr{ padding:20px 0px}
.aboutlr .lrdivleft{ width:40%; float:left}
.aboutlr .lrdivright{ width:58%;float:right; line-height:30px}


/*=========================产品列表=================*/
.proBr{ background:#fff;}
.proB{ padding-top:10px; overflow:hidden;}
.proB div{padding:0px}
.proB figure{border:1px  solid #E0DEE1; margin:10px}
.proB figcaption{ text-align:center; line-height:50px; padding:0 10px;}
.proB figcaption a{ color:#000000; font-size:16px}

.ntit
{ width:100%; height:50px; line-height:50px; font-size:24px; text-align:center; color:#fff; background:#005bac; clear:both;}
.lanmuC
{}
.lanmuC a
{ float:left;}


/*手机超小屏幕下的单独样式 xs < 768px */

@media (min-width: 300px) and (max-width: 766px){

/*浮动底部*/
.fdfootA
{ display:block;}
.fdfootB
{ display:block;}

/*底部浮动*/
.footB_top
{ display:block; }
.footB
{ display:block; }


.yuxs
{ display:none}

.logo{ width:100%;padding:10px; text-align: center}
.bannerbg .nav ul li{ float:left; width:14%; }
.logo img{ display: inline-block}
.dhtel,.bannerbg .nav span,.flm span,.imgtp .divnone,.case .casepic img,.news .casepic img,.case .gcpic img,.bottomap .nonea,.anli img,.newslb p span,.shownew .zbcd,.cpimg .divnone{ display:none}
.cpimg div{width: 44%;margin: 3%;}
.bannerbg .nav ul li{ font-size:14px}
.bannerbg{ background:url(../picimg/2.png) no-repeat center 0/atuo 100%;}

.flm ul li{ float:left; margin:5px}
.flm ul li a{ font-size:12px}
.imgtp div{ float: left; width:44%;margin:3%}
.gcbg .lrbgbs{width:92%;padding:0px 5px; margin:0px auto}
.case,.news{ width:92%; float: none; margin:0px auto;background:url(../picimg/4.png) no-repeat 180px 6px;}
.case .casepic i,.news .casepic img{ display:none}
.news  p a{ color:#323232;padding-right:0px; }
.news p span{display:none}
.case .gcpic{ width:100%; float:none; text-align:left}
.case .gcpic p{ padding:10px 0%; }
.lrbk div{width:94%; float:none; margin:0px auto;  }
.lrbk .mar2{margin-left:0%; margin:10px auto;}
.bottomap .bottomerm div{ float:left ; padding:0px; font-size:12px}
.bottomap .bottomerm{ background:none;}

/*产品展示 */
.probanner{background:url(../picimg/8.png) no-repeat center 0/auto 100%; height:155px}

.titlezt h1{ font-size:26px;}
.titlezt a:link,.titlezt a:visited{ font-size:12px;}
.pclr figcaption a{ color:#000000; font-size:12px}
.bgcase h1{padding:10px 0px; font-size:24px}
.newslb p{ float:left; width:92%; margin:5px 3%; }
.newslb p a{ font-size:14px;}
.shownew .fjan{ display: block}
.about{ font-size:14px; line-height:220%}
.about p b{ color:#FF0000;}

.aboutlr .lrdivleft,.aboutlr .lrdivright,.aboutbg{ width:90%; float:none; margin:0 auto}

.imgtp div img{height:110px}
.cpimg div img{height:110px}

/*现场案例*/
.caselb figure img,.pclr figure img
{ height:110px; margin:0 auto;}

/*公路打桩机 现场案例*/
.case{ display:none;}



}



/*平板小屏幕样式 768px <= sm < 992px */
@media (min-width: 768px) and (max-width: 991px){
.logo{ width:50%}
.dhtel{ width:50%; text-align:right}
.dhtel span{ font-size:20px; color:#B81B32}
.iconfont{ font-size:20px}
.flm .cplj{ width:80%; margin:0px auto;clear:both}
.imgtp div{ float: left; width:18%; line-height:30px; margin:1%}

.gcbg .lrbgbs{width:92%;padding:0px 5px; margin:0px auto; min-width:760px}
.case .casepic img,.news .casepic img,.news p,.case .gcpic img,.news h3 span,.bottomap .nonea,.newslb p span,.shownew .zbcd{ display:none}
.cpimg div{width: 18%;margin: 1%;}
.news  p a{ color:#323232;padding-right:0px; }
.news p span{display:none}
.news p span{display:none}
.news p{padding-bottom:0px}
.news .lrxq a{ font-size:12px}
.case .gcpic figcaption a{ font-size:12px}
.bottomap .bottomerm div{ float:left ; padding:0px; font-size:12px}
.titlezt h1{ font-size:36px;}
.titlezt a:link,.titlezt a:visited{ font-size:14px;}

.newslb p a{ font-size:14px;}
.shownew .fjan{ display: block}

/*现场案例*/
.caselb figure img,.pclr figure img
{ height:140px;}
}

/*大于992px以上固定宽度为970px md >= 992px */
@media (min-width: 992px) and (max-width: 1199px){
.gcbg .lrbgbs{width:92%;padding:0px 5px; min-width:990px; max-width:1190px}
.case ,.news{ width:45%}
.case .casepic img,.news .casepic img,.case .gcpic img,.news h3 span,.news .lrxq p{ display:none}
.news  p a{ color:#323232;padding-right:0px; }
.news p span{display:none}
.news p{padding-bottom:0px}
.case .gcpic figcaption a{ font-size:12px}
.bottomap .bottomerm div{ float:left ; padding-right:140px; font-size:12px}

.cpimg div{width: 18%;margin: 1%;}

/*现场案例*/
.caselb figure img,.pclr figure img
{ height:170px;}

}